@charset "gb2312";
/* CSS Document */
*{margin:0 auto; padding:0; font-family:microsoft yahei; list-style:none; font-weight:normal;}
a{ text-decoration:none;color:#303030;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.mr0{ margin-right:0 !important;}
.w1200{ width:1200px;}
img{max-width:100%;}

.top{ height:135px; margin:0 auto;}
.top a{display: inline-flex;align-items: center;float: left;margin: 32px 0;height: 70px;}
.top img.logo{height: 64px;}
.top img.tp{ margin:20px 160px;}
.top img.phone{ margin:20px 0;}
/*top end*/

.nav{ height:44px; background:url(images/nav_bg.png) repeat-x top center; }
.top_nav {
	height: 44px;
}
.top_nav li{
	float:left;
	height: 44px;
}
.top_nav a {
	color: #fff;
	text-align: center;
	display: block;
	height: 44px;
	line-height: 44px;
	width: 148px;
	font-size: 14px;
}
.top_nav a:hover {
	text-decoration:underline;
}
.top_nav div{
	width:148px;
	display:block;
	visibility:hidden;
	position:absolute;
	z-index:9999;
	*margin-left:-148px;
	*margin-top:34px;
	background:#0C4785;
}
.top_nav div li{
	border-top:#013E1F 1px solid;
	height:34px;
}
.top_nav div a {
	font-size:14px;
	height:34px;
	line-height:34px;
	font-weight:normal;
}
.top_nav div a:hover {
}
/*nav end*/


.banner-box{min-width:100%;height:420px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100%;}
.banner-box .bd li{width:100%;height:420px; position:absolute; top:0; left:0;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1200px;position:absolute;top:150px;left:50%;margin-left:-600px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:20px;background:url(images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(images/foot.png) no-repeat -49px 0;}
.banner-btn a:hover {filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}

.banner-box .hd {position:absolute;bottom:0px; width:100%; height:30px;/*padding-top:10px;background-color:rgba(255,255,255,0.2);border-top:rgba(255,255,255,0.4) solid 1px;*/}
.banner-box .hd ul {left:45%; position:absolute;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#fff;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#d00000;}
/* banner-box */

.pub_banner{ background:url(images/pub_banner.jpg) no-repeat top center; height:250px;}
/* pub_banner */


.hd h2{ color:#3a9368;  font-size:36px; text-align:center; padding-top:50px;}
.hd h2 a{ color:#3a9368;}
.hd .xhx{ margin:0 auto; width:1200px;text-align:center;}
.hd .xhx img{ margin-top:20px;} 
.cont_1 .fwxm li{ width:200px; margin-top:40px; float:left;text-align:center;}
.cont_1 .fwxm li p{ font-size:16px; color:#303030; margin-top:15px; }
.cont_1 .fwxm li:hover p{ color:#3a9368}
/*cont_1 end*/

.cont_2{ background:#f5f5f5; margin-top:10px; padding-bottom:50px;}
.cont_2 .qxfw{ margin-top:40px; position:relative;}
.cont_2 .qxfw .prev {display:block; position:absolute; width:25px; height:25px; background:url(images/next_v.png) center no-repeat; top:157px; left:-30px;}
.cont_2 .qxfw .next {display:block; position:absolute; width:25px; height:25px; background:url(images/prev_v.png) center no-repeat; top:157px; right:-30px;}
.cont_2 .qxfw .box{width:1200px; height:340px; overflow:hidden;}
.cont_2 .qxfw ul {width:9999px; height:340px; overflow:hidden;}
.cont_2 .qxfw li{ float:left; width:306px; position:relative; overflow:hidden;}
.cont_2 .qxfw li a{ display: block; width:280px; margin-right:26px;}
.cont_2 .qxfw li img{ width:280px; height:340px;}
/*.cont_2 .qxfw li:nth-child(4){ margin-right:0;}*/
.qxfw p.mc{ font-size:16px;text-align:center; color:#fff; position:absolute; top:170px; left:0px; width:280px;}
.qxfw .fwxq{ width:280px; height:340px; position:absolute; top:340px; display: block; background: linear-gradient(to bottom, #48ab5f , #063f89); overflow:hidden;transition: all 0.3s 0s ease-in;}
.qxfw .fwxq h3{ text-align:center; color:#fff; margin-top:70px;} 
.qxfw .fwxq p{ font-size:12px; line-height:24px; width:220px; margin:30px 30px; color:#fff;}
.qxfw .fwxq span.more{ width:70px; height:24px; text-align:center; margin:20px 105px; border:1px solid #fff; line-height:24px; font-size:12px; border-radius:5px; padding:2px 10px; color:#fff;}
.qxfw li:hover .fwxq{ top:0; transition: all 0.3s 0s ease-in; opacity:0.94;}
/*cont_2 end*/

.cont_3{ background:#f5f5f5; margin-top:10px; padding-bottom:50px;}
.hd-2{ padding-top:50px;border-bottom:1px solid #ccc; padding-bottom:25px; background:url(images/xhx.jpg) no-repeat bottom left;}
.hd-2 h2{color:#3a9368;  font-size:36px; text-align:center; float:left; }
.xwzx{ width:820px;}
span.gd{ float:right; margin-top:9px;}
span.gd a{color:#fff;font-size:14px;display:inline-block;padding:4px 15px;background: linear-gradient(to right, #48ab5f , #063f89);border-radius:5px;}

.jdt{ margin-top:30px;}
.slideBox{ width:380px; height:260px; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:20px; height:10px;line-height:15px; background:#999; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f98d00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul{ padding-left:0; }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:380px; height:260px; display:block;  }

/*jdtï¿½ï¿½ï¿½ï¿½*/

.xw_box{ width:420px; margin-top:30px; height:260px; overflow:hidden;}
.xw_box .tm{ width:78px; height:68px; border:1px solid #ccc; text-align:center;}
.xw_box .tm p.day{ font-size:28px; color:#3a9368; text-align:center; margin-top:6px; width:78px;}
.xw_box .tm p.ny{ font-size:12px; color:#ccc; text-align:center;}
.xw_st{ width:320px; margin-bottom:20px;}
.xw_st h3:hover{ color:#3a9368; text-decoration:underline;}
.xw_st h3{ font-size:16px; font-weight:bold; line-height:30px;}
.xw_st p{ font-size:12px; line-height:22px; height:40px; overflow:hidden;}
.xw_st p span{ color:#fd8900;}
/*ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ä½ï¿½ï¿½ï¿½*/

.jchd{ width:340px; }
.jc_box{ margin-top:30px;height:260px; overflow:hidden;}
.jc_box img{ margin-bottom:15px; width:340px; height:120px;}
.jc_box img:nth-child(2){ margin-bottom:0;}
/*ï¿½ï¿½ï¿½Ê»î¶¯ï¿½ï¿½ï¿½ï¿½*/

.cont_4{ background:#f5f5f5; margin-top:10px; padding-bottom:50px;}
.cont_4 .hd-2{ width:460px; float:left;}
.js_box{ margin-top:55px; width:460px; font-size:12px; line-height:22px; }
.js_box p{ height:180px; overflow:hidden; font-size:14px; line-height:26px;}
.js_box span{ float:right; width:100px; height:30px; background-color:#f98d00; line-height:30px; text-align:center; border-radius:4px; margin-top:40px; margin-right:16px;}
.js_box span a{color:#fff;}
.hjss{ width:700px;}
.swiper-container {width: 100%;height: auto;margin-left: auto;margin-right: auto;}
.swiper-slide {text-align: center;font-size: 18px;height: 200px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
.swiper-slide p{ position:absolute; bottom:0; left:0;eight:30px; width:100%; color:#fff; line-height:30px; text-align:center; font-size:12px; background-color:rgba(58,147,104,0.7);}
.hjss .swiper-slide a { width:345px;height:180px; display:block; overflow:hidden;}
.hjss .swiper-slide img{ width:345px; /*height:180px;*/}

.cont_7{ background:#f5f5f5; margin-top:60px; padding-bottom:50px;}
.cont_7 .hd-2{ width:460px; float:left;}
.nconj_box{ margin-top:40px;}
.nconj_pics { width: 360px; height: 220px; overflow: hidden;}
.nconj_pics img { width: 360px; height: 220px; -webkit-transition: -webkit-transform 0.5s; -moz-transition: -moz-transform 0.5s; -o-transition: -o-transform 0.5s; transition: transform 0.5s;}
.nconj_pics img:hover { -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05);}
.nconj_text { width: 196px; height: 192px; color: #fff; padding:28px 22px 0 22px; position: relative;}
.nconj_text a { color: #fff;}
.nconj_text h3 { text-align: center; font-size: 22px; font-weight:bold;margin-top: 26px;}
.nconj_text h3 span{ margin-left:10px; font-weight:normal; font-size:18px;}
.nconj_text .jtexts { font-size: 14px; line-height: 26px; margin-top: 20px; height:80px; overflow:hidden;width: 180px;}
.nconj_btn a { text-align: center;height: 36px; line-height: 36px; width: 180px; color: #fff; display: block;}
.jtext1 { background: linear-gradient(to right, #48ab5f , #063f89);}
.jtext2 { background: linear-gradient(to right, #48ab5f , #063f89);}
.jtext3 { background: linear-gradient(to right, #48ab5f , #063f89);}
.jtext4 { background: linear-gradient(to right, #48ab5f , #063f89);}



/**********ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿?***********/


.gg{ background:url(images/gg.jpg) no-repeat top center; height:120px; margin-top:10px;}

.cont_5{ margin-top:10px;background: linear-gradient(to right, #48ab5f , #063f89); height:500px;}
.cont_5 h2{ text-align:center; padding-top:50px; color:#fff; font-size:24px;}
.ntle2 { font-size: 24px; text-align: center; color: #fff; position: relative; }
.ntle2 i { display: block; width: 60px; height: 3px; background: #fff; position: absolute; left:50%; top: 90px; margin-left: -30px;}
.ntle2 a { color: #fff;}
.ncond_ks { height: 63px; border:1px solid #23714b; margin-top: 50px; border-radius: 10px;}
.ncond_ks span { width: 130px; height: 63px; line-height: 63px; text-align: center; background: #fff; color: #1c9f8b; font-size: 18px; border-top-left-radius:10px; border-bottom-left-radius:10px; font-weight: bold; margin-right: 20px;}
.ncond_ks ul li { float: left; height: 28px; line-height: 28px; margin-top: 17px; color: #fff; margin-right: 20px; cursor: pointer;}
.ncond_ks ul li.on { background: #f9a615; border-radius: 5px; padding:0 10px; cursor: pointer;}
.ncond_ks ul li a {color: #fff;}
.ncond_ks ul li a:hover{ text-decoration:underline; color:#f98d00;}

.ncond_btn { display: block;font-size: 14px; width: 130px; height: 32px; border:1px solid #ffd158; text-align: center; line-height: 28px; color: #ffd158; border-radius: 5px; margin:15px 20px 0 0; position: relative;}
.ncond_btn i { background: url(images/nspr.png) no-repeat; display: inline-block; vertical-align: middle; margin-right: 3px; width: 20px; height: 20px; background-position: 0 -11px;}

.ncond_doc { margin-top: 35px; height:221px; overflow:hidden;}
.ncond_doc .ndoc { height: 160px; border-radius: 50%; overflow: hidden; position: relative;}
.ncond_doc .ndoc img { width: 160px;height: 100%;object-fit: cover;}
.ncond_doc .ndoc:hover .ndocbg { position: absolute; left:0; top:0; width: 160px; height: 160px; background: #000;filter: alpha(opacity=30);-moz-opacity:0.3;opacity: 0.3;}
.ncond_doc .ndoc:hover .ndoc2 { display: block; position: absolute; left:0; top:0; width: 160px; height: 135px; padding-top: 25px;}
.ncond_doc .ndoc .ndoc2 a { display: block; width: 70px; height: 30px; line-height: 30px; text-align: center; color: #ffd158; border:1px solid #ffd158; border-radius: 30px; margin:15px auto 0;}
.ncond_doc .ndoc .ndoc2 a.on { background: #ffd158; color: #e94f04;}
.ncond_doc ul { margin-left: -75px;}
.ncond_doc ul li { width: 160px; margin-left: 75px; float: left;}
.ncond_doc ul li h3 { color: #fff; text-align: center; margin-top: 10px;}
.ncond_doc ul li h3 span { color: #ffd158; font-weight: normal; font-size: 14px; margin-left: 10px;}
.ncond_doc ul li p { font-size: 16px; text-align: center; color: #fff;}
/*Ò½Ê¦ï¿½ï¿½Ñ¯ end*/


.cont_6{background:#f5f5f5; margin-top:10px; padding-bottom:50px; }
.jiang .hd ul { height:15px; width:105px; margin:25px auto 0;}
.jiang .hd ul li { display:block; width:15px; height:15px; border-radius:50%; background:#999; float:left; margin:0 5px; cursor:pointer; font-size:0;}
.jiang .hd ul li.on { background:#23714b;}
.ntle .ntle_lbl{color: #0f8fb9;}
.ntle em {display: block;position: absolute;left: 0;bottom: -2px;height: 3px; width: 60px;background: url(../images/jti_03.jpg) no-repeat;}
.chere{width: 1200px;margin:30px auto 0; height:180px; overflow:hidden;}
.chere .tempWrap{ width:1200px !important; }
.chere .chere_list .chl{height:180px; margin-right:15px;}
.chere .chere_list .chl a img{float: left;margin-right: 15px; width:280px; height:180px;}
.chl{width: 585px;}
.jtp1{color: #3a9368;font-size: 20px;line-height: 30px;padding-top: 5px;font-family: "ï¿½ï¿½ï¿½ï¿½";}
.jtp2{font-size: 14px;line-height: 26px;color: #333333;padding-top: 14px;}
.jta1,.jta2{width: 92px;height: 32px;display: block;border-radius: 5px;line-height: 32px;color: white;text-align: center;font-size: 14px;margin: 16px 10px 0 0;}
.jta1{background: #23714b;}
.jta2{background: #f98d00;}
/*ï¿½ï¿½Ò½ï¿½ï¿½ï¿½Ã°ï¿½ï¿½ï¿½ï¿½Ê?end*/

.gg_2{ background:url(images/gg_2.jpg) no-repeat top center; height:155px; margin-top:10px;}
.gg_2 ul{padding-top:50px; padding-left:200px}
.gg_2 ul li{ float:left; font-size:14px; margin:20px 87px; color:#fff;}
.gg_2 ul li a{ color:#fff;}
.gg_2 ul li:nth-child(1) a{ color:#2490b4;}
.gg_2 ul li a:hover{-webkit-transform:scale(1.1) rotate(0deg); 
-moz-transform:scale(1.1) rotate(0deg); 
-o-transform:scale(1.1) rotate(0deg); text-decoration:underline; color:#f98d00; font-weight:bold;}



.footer{ background-color:#f5f5f5;}
.ft_box{ padding-top:50px;padding-bottom: 40px;}
img.ft_logo{ background:url(images/ft_fg.jpg) repeat-y top right; padding-right:30px;height:110px;}
.ft_list { background:url(images/ft_fg.jpg) repeat-y top right;margin-left: 30px;padding-right: 30px; height:160px;}
.ft_list h2{ background:url(images/ft_bt.jpg) no-repeat top left; padding-left:26px; font-size:16px; color:#303030; margin-bottom:10px;}
.ft_list li{ font-size:12px; line-height:24px; padding-left:26px;}
.ft_list a:hover{ text-decoration:underline; color:#3a9368;} 
.ewm { width:360px;margin-left:10px}
.ewm .ewm_box{display: flex;text-align: center;}
.ewm_box img{ width:80px; height:80px; display:block;}
.ewm_box em{ font-size:12px; padding-left:0px; line-height:24px; *float:left; font-style:normal;}
.ewm p{font-size:12px;  line-height:24px; float:left; }

.copy{ text-align:center; font-size:12px; background-color:#484b4d; color:#fff;}
.copy_box{ padding:25px 0;}
.copy a{ color:#fff; }
.copy a:hover{ text-decoration:underline;}
.copy span{ margin:0 5px;}
.copy p{ margin-top:5px;}
/*footer  end*/


/***********news   css***********/
/*==============ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½=====================*/
.main_box{ width:1200px; margin:0 auto;}
.n_content{ min-height:400px;  }
.n_main_box{ }
.n_main_box .main_box{ position:relative;}
.n_banner { display:block; width:100%; height:250px;}
.n_up_box{ position:relative; height:54px;  background:#fff; border-bottom:1px solid #d0d0d0;  }
.n_un_box{ background:#f9f9f9; padding:60px 0;}
.position{ position:absolute; line-height: 55px; height:55px; right:0px; top:0px; color:#8a8c8e; background:url(images/icon_home.png) left center no-repeat; padding-left:22px;}
.position span, .position a, .position i{ font-size:12px; color:#8a8c8e;}
.position em{ font-size:12px; color:#3a9368; font-style:normal;}
.position a:hover{ color:#3a9368;}

.n_nav{ position:relative;  }
.n_nav a{ display:inline-block; position:relative; margin-right:45px; height:55px; line-height:55px; font-size:15px; float:left; }
.n_nav i{ display:block; background:linear-gradient(to right, #48ab5f , #063f89);; position:absolute; left:0; bottom:0; text-align:center;  z-index:4; height:0px; width:100%;}
.n_nav a:hover  i{ height:3px;}
.n_nav .on i{ height:3px;}
.n_content{ min-height:400px;  }

/*==============n_content_right=====================*/

.n_right{ width:700px;float:right; }
.n_shgy .up_box{ position:relative; margin-top:80px; padding-right:400px ; height: 270px;}
.n_shgy .up_box img{ position:absolute; top:-80px; right:0;     height: 275px;}
.n_shgy .up_box h1{ font-size:22px; color:#10578e; display:block; margin-bottom:40px; padding-right:40px;}
.n_shgy .up_box p{font-size:14px; color:#777777;   line-height:32px;}
.n_shgy .un_box  li{ display:block; position:relative; margin-bottom:20px; background:#fff; padding:15px; width:570px; float:left;}
.n_shgy .un_box  li .fl{ width:230px;}
.n_shgy .un_box  li .fl  img{ width:230px; height:225px; }
.n_shgy .un_box  li .fr{ width:320px;  position:relative;   height:145px; }
.n_shgy .un_box  li .fr h1{ display:block; padding-top:15px;}
.n_shgy .un_box  li .fr h1 a{  font-size:15px;  color:#323232;   display:block;   }
.n_shgy .un_box  li .fr span{  font-size:12px; display:block;   color:#adadad; margin-top:10px;}
.n_shgy .un_box  li .fr h1 a:hover{ color:#10578e;  }
.n_shgy .un_box  li .fr .more{ display:block; margin-top:14px; float:left;font-size:12px; color:#fff; width:100px; text-align:center; height:26px; line-height:26px; background-color:#959595; }
.n_shgy .un_box  li .fr .more:hover{color:#10578e; text-decoration:underline; }
.n_shgy .un_box  li .fr p{ line-height:24px; width: 320px; color:#999999; height:72px; overflow:hidden; padding-top:8px; font-size:12px;}

.n_news  { overflow:hidden;width: 1000px; }
.n_news  ul{ margin-top:30px; height: 465px; overflow:hidden;width: 1000px;}
.n_news  li{ display: block; height: 65px; padding:45px 30px; float: left; width: 1000px; border-bottom: 1px solid #edecec;}
.n_news  li.odd{ border-left:1px solid #edecec;}
.n_news  li .box{padding: 0 0px 0px 70px; position: relative; margin-right: 25px; }
.n_news  li a{  display:block;  font-size:14px; color:#585757; margin-bottom: 13px;}
.n_news  li p{ line-height:20px; font-size:12px; color:#a2a4a6;}
.n_news  li a:hover{ color:#3a9368;}
.n_news  .date_box{ position:absolute; left:0px; top:-5px; text-align: center; width:45px;}
.n_news  .date_box strong{ padding-bottom: 6px; border-bottom: 1px solid #e4e2e2; display:block; font-size: 30px;  color:#a8a8a8;}
.n_news  .date_box span{ font-size: 15px; color: #a8a8a8; margin-top: 9px; display:block; text-transform: uppercase;}

/********ï¿½ï¿½Ò³********/
.page { margin:0px auto 0px auto;}
.page .box{display:inherit; width:100%;  text-align: right; margin-top:40px;}
.page a{ padding:0 13px; font-family: "Arial"; height:30px; border:1px solid #dedede; line-height:30px; display:inline-block;  margin-left:5px; color:#1e2432; color:#6c6c6d; font-size:12px; }
.page .st{font-family: "SimSun"; font-size: 12px;}
.page .on{ background:#3a9368; color:#fff !important;  border:1px solid #3a9368;}
.page span{ background:#3a9368; color:#fff !important;  border:1px solid #3a9368;}
.page a:hover{ background:#3a9368; color:#fff !important; text-decoration:none;  border:1px solid #3a9368;}
.page a.u_bnt{ transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari ï¿½ï¿½ Chrome */
-o-transition: all 1s; /* Opera */}

/****************ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½è±¸********************/
.n_un_box_title{ text-align:center; font-size:24px; color:#3a9368; position:relative; height:40px; width:100%; margin:0 auto;}
.n_un_box_title i{ display:block;height:3px; background:linear-gradient(to right, #48ab5f , #063f89);text-align:center;  z-index:4; width:60px; margin-top:10px;}
.n_un_box_sb { margin-top:40px;}
.n_un_box_sb li{ width:290px; margin-right:13px; float:left; background-color:#fff; margin-bottom:15px;}
.n_un_box_sb li:nth-child(4n){ margin-right:0;}
.n_un_box_sb .ifr {width:260px; overflow:hidden;}
.n_un_box_sb li img{ width:260px; margin:15px; height:auto;}
.n_un_box_sb li p{ text-align:center; font-size:14px; margin-bottom:0px; line-height:34px;}
.n_un_box_sb li:hover{ box-shadow:0px 0px 14px #ccc; transition: all 0.2s 0s ease-in;} 
.n_un_box_sb li:hover p{ color:#3a9368;}

/****************ï¿½ï¿½Ôºï¿½ï¿½É«********************/
.zjjs{ width:869px; border-right:1px solid #eee;}
.zjjs li{ border-bottom:1px solid #eee;}
.zjjs li:hover{ background-color:#fff; }
.zjjs .zjjs_tu{ width:180px; margin:20px;}
.zjjs img{ width:180px; height:180px; border-radius:90px;object-fit: cover;}
.zjjs .zjjs_tu p{ text-align:center; font-size:16px; margin-top:20px;}
.zjjs .zjjs_tu p span{ color:#3a9368; margin-left:10px; font-size:12px;}
.zjjs_js{ width:609px; margin:0 20px; padding-top:20px;}
.zjjs_js .ysjs h2{ background:url(images/js.png) no-repeat center left; height:21px; font-size:14px; line-height:21px; padding-left:30px; color:#3a9368;}
.zjjs_js .ysjs p{ font-size:12px; margin-top:10px; line-height:20px; height:40px; overflow:hidden;}
.zjjs_js .zysc h2{ background:url(images/sc.png) no-repeat center left; height:21px; font-size:14px; line-height:21px; padding-left:30px; color:#3a9368; margin-top:20px;}
.zjjs_js .zysc p{ font-size:12px; margin-top:10px; line-height:20px; height:40px; overflow:hidden;}

.cjwt{  width:300px;}
.cjwt h2{ font-size:24px; color:#3a9368; margin-bottom:20px;}
.cjwt li{ font-size:12px; line-height:32px; border-bottom:1px solid #eee;}
.cjwt li:hover a{ color:#3a9368}

/****************ï¿½ï¿½Ïµï¿½ï¿½ï¿½ï¿½***********************/

.cact h2{font-size: 34px;color: #333333;background: url(images/mlxtb1.png) no-repeat right;padding-right: 5%;display: inline-block;height: 50px; font-weight:bold;}
.cact p{font-size: 22px;color: #333333;padding-top: 20px;}
.cact span{ font-size:14px; color:#a2a4a6;}
.cact .lx{ margin-top:50px;}
.cact .lx li{ width:310px; height:90px; background-color:#fff; border:1px solid #ddd; float:left; text-align:center; line-height:90px; color:#a2a4a6; margin-right:30px; font-size:14px;}
.message{  margin-top:50px}
.message h3{ font-size:14px; color:#a2a4a6;}
.lx03{ margin-top:10px;}
.dg input{width: 255px;height: 46px;background: #fff;border: 1px solid #ddd;line-height: 46px;padding-left: 13px;font-size: 14px;margin-right: 30px;outline: none;margin-bottom: 10px;}
.message .xn02{width: 100%;height: 138px;background: #fff;border: 1px solid #ddd;padding-left: 13px;font-size: 14px;outline: none;margin-bottom: 30px;padding-top: 10px;}
.dg01 input{width: 144px;height: 54px;background: #49ac5e;border: none;font-size: 16px;color: #fff;text-align: center;line-height: 54px;cursor: pointer;border-radius: 5px;margin-right: 5px;}
/*****ï¿½ï¿½Ïµï¿½ï¿½Ê½*****/


.cg{ margin-top:50px; padding-top:20px;}
#issues .selected .cgjs{ position:absolute; top:50px; right:20px; width:550px; height:290px; background-color:#efefef;}
#issues li h1{ font-size:18px; margin:40px 20px 5px;}
#issues li  p{ font-size:12px; line-height:24px; margin:0 20px; height:100px; overflow:hidden;}
.ljyy { width:120px; height:35px; color:#fff; background-color:#49ac5e; text-align:center; line-height:35px; position:absolute; bottom:40px; left:-10px;}
.ljyy a{ color:#fff;}


.ly{ margin-top:20px;padding-top:20px;}
.ly .xianlu{height: 60px; margin-bottom:20px; margin-top:30px;}
.ly .xianlu img{float: left;}
.ly .xianlu .chengche{float: right;width: calc(100% - 70px);height: 30px;margin-top: 20px;}
.map{width: 100%;height: 500px;margin-top: 20px;}

/************ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½Ä¿*************/
.col-md-1 {width: 620px; float:left; min-height:420px;}
.col-md-2{ width:450px; float:right; padding-top:140px;}
.ab-con{width:100%; height:100%; margin-top:240px;}
.ab-left-top>h1{ font-size:25px; color:#49ac5e; margin:15px 0 30px;}
.ab-left-top>p>span{ display:block; margin:20px 0;}
.ab-left-con{ margin-top:10px;}
.ab-left-con>p{ font-size:12px; color:#6b6b6b; margin-bottom:5px; line-height:32px;}
.ab-left-con>img.fw_02{ margin-top:20px;}
.azl-txt{ margin:30px 0;}
.azl-txt li{font-size:12px;color:#6b6b6b; margin-top:6px;}
.azl-txt li>b{ font-size:13px; color:#2f2f2f;}
.azl-txt li>span{ margin:0 10px;}

.ab-right{ position:relative;}
.ab-right li{ position:absolute; width:150px; height:150px;  background:#fff; overflow:hidden;}
.ab-right li > a > img{ margin:20px 34px 10px;}
.ab-right li > a > .wa{  margin-left:42px; margin-top:5px;}
.ab-right li > a > .wa > b{ font-weight:normal; font-size:13px; color:#49ac5e; }
.ab-right li > a > .wa > span{ display:block; margin-top:5px;width:2px; height:11px; background:#49ac5e; float:left; margin-right:10px;}
.ab-right li img.icon_2{ display:none;transition: all 0.3s 0s ease-in;}
.ab-right li img.icon_1{ display:block;transition: all 0.3s 0s ease-in;}
.ab-right li:hover{ background-color:#49ac5e;    transition: all 0.3s 0s ease-in;}
.ab-right li:hover > a > .wa > b{ font-weight:normal; font-size:13px; color:#fff; transition: all 0.3s 0s ease-in;}
.ab-right li:hover > a > .wa > span{transition: all 0.3s 0s ease-in; display:block; margin-top:5px;width:2px; height:11px; background:#fff; float:left; margin-right:10px;}
.ab-right li:hover img.icon_1{ display:none;transition: all 0.3s 0s ease-in;}
.ab-right li:hover img.icon_2{ display:block;transition: all 0.3s 0s ease-in;}

.ab-right li.on{ background-color:#49ac5e;}
.ab-right li.on > a > .wa > b{ font-weight:normal; font-size:13px; color:#fff;}
.ab-right li.on > a > .wa > span{display:block; margin-top:5px;width:2px; height:11px; background:#fff; float:left; margin-right:10px;}
.ab-right li.on img.icon_1{ display:none;}
.ab-right li.on img.icon_2{ display:block;}


.ab-right .abr-list1{ top:152px;left:-4px;}
.ab-right .abr-list1 .yw-icon{ display:block; width:27px; height:30px; }
.ab-right .abr-list2{ top:0px;left:-4px;}
.ab-right .abr-list2 .yw-icon{ display:block; width:27px; height:30px; }
.ab-right .abr-list2:hover .yw-icon{ background-position:-27px -30px; }
.ab-right .abr-list3{ top:0px;left:148px;}
.ab-right .abr-list3 .yw-icon{ display:block; width:27px; height:30px; }
.ab-right .abr-list3:hover .yw-icon{ background-position:-54px -30px; }
.ab-right .abr-list4{ top:0px;right:0px;}
.ab-right .abr-list4 .yw-icon{ display:block; width:27px; height:30px; }
.ab-right .abr-list4:hover .yw-icon{ background-position: -81px -30px; }
.ab-right .abr-list5{top:152px;right:152px; }
.ab-right .abr-list5 .yw-icon{ display:block; width:27px; height:30px; }
.ab-right .abr-list5:hover .yw-icon{ background-position:-108px -30px; }
.ab-right .abr-list6{ top:152px;right:0px;}
.ab-right .abr-list6 .yw-icon{ display:block; width:27px; height:30px; }
.ab-right .abr-list6:hover .yw-icon{ background-position:-135px -30px; }

.fwlb{ margin-top:60px;}
.fwlb .swiper-slide img{ width:280px; height:190px;}
.fwlb .swiper-container { padding-bottom:40px;}
.fwlb .swiper-pagination-bullets {bottom:0px !important;}

.pubcontent {width:1200px;/*font-size:14px; line-height:2; margin-top:10px;*/}
.pubshow {margin:20px 0; color:#454545;}
#dismain {color:#454545;}
#dismain img {display:block; margin:0 auto; margin-bottom:10px;}
.twlist li {padding:15px 0; border-bottom:#CCC 1px dashed;}
.twlist li img {float:left; margin-right:20px;}
.twlist .twtit {margin:5px 0;}
.twlist .twtit a {font-size:16px; font-weight:bold;}
.twlist .twcont {color:#454545;}

/*ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½*/
.n_news  { overflow:hidden;}
.n_news  ul{ overflow:hidden;}
.n_news  li{ display: block;  padding:20px 30px; float: left; border-bottom: 1px solid #edecec;}
.n_news  li .box{padding: 0 0px 0px 70px; position: relative; margin-right: 25px; }
.n_news  li a{  display:block;  font-size:14px; color:#585757; margin-bottom: 13px;}
.n_news  li p{ line-height:20px; font-size:12px; color:#a2a4a6;}
.n_news  li a:hover{ color:#3a9368;}
.n_news  .date_box{ position:absolute; left:0px; top:-5px; text-align: center; width:45px;}
.n_news  .date_box strong{ padding-bottom: 6px; border-bottom: 1px solid #e4e2e2; display:block; font-size: 30px;  color:#a8a8a8;}
.n_news  .date_box span{ font-size: 15px; color: #a8a8a8; margin-top: 9px; display:block; text-transform: uppercase;}
